#CenterSite div.indexImages{ margin:auto; width:946px; color:#7a7d7b; text-align:center; }
#CenterSite div.indexImages img{ float:right; width:236.5px; }

/* חלק העליון של כותרת וקטגוריות של הגלריה */
#CenterSite div.subpage ul.categories{ margin:auto; width:949px; margin-top:10px; height:35px; line-height:35px;  background-image:url('../../../templates/1/bordo/images/gallery/sep.png'); background-position:bottom; background-repeat:no-repeat; }
#CenterSite div.subpage ul.categories li{ float:right; text-align:center; }
#CenterSite div.subpage ul.categories li a{ display:block; padding:0px 20px 0px 20px; height:32px; line-height:32px; color:#000000; text-decoration:none; font-weight:bold; font-size:13px; }
#CenterSite div.subpage ul.categories li a:hover{ border-bottom:3px solid #B1DA49; color:#4A5359; }

/*  */
#CenterSite div.subpage div.GalleryImagesPage{ margin:auto; width:963px; margin-right:-7px; }
#CenterSite div.subpage div.GalleryIMG{ float:right; width:237px; height:158px; background-image:url('../../../templates/1/bordo/images/gallery/bg.png'); background-repeat:no-repeat; }
#CenterSite div.subpage div.GalleryIMG img{ float:left; width:215px; height:138px; margin:7px 0px 0px 9px; }
#CenterSite div.subpage div.GalleryIMGMove{ float:right; width:237px; height:158px; margin-right:4px; background-image:url('../../../templates/1/bordo/images/gallery/bg.png'); background-repeat:no-repeat; }
#CenterSite div.subpage div.GalleryIMGMove img{ float:left; width:215px; height:138px; margin:7px 0px 0px 9px; }
#CenterSite div.subpage div.GalleryIMGSEP{ margin:auto; width:949px; margin-top:3px; margin-bottom:7px; height:3px; background-image:url('../../../templates/1/bordo/images/gallery/sep.png'); background-position:bottom; background-repeat:no-repeat; background-position:left; }

#CenterSite div.subpage div.BaseText{ float:right; width:350px; margin:50px 0px 50px 0px;  }
#CenterSite div.subpage div.BaseText a.getPrice{ float:right; width:180px; height:44px; line-height:44px; background-image:url('../../../templates/1/bordo/images/buttons/btn2.png'); background-repeat:no-repeat; background-position:left; text-align:right; color:#FFFFFF; text-decoration:none; font-size:16px; text-indent: 20px; margin-top:10px; }

/* קופסה של דירוג מ 1 עד 10 בעמוד הראשי */
#CenterSite div.subpage div.rankBoxTadmin{ float:right; width:386px; height:39px; background-image:url('../../../templates/1/bordo/images/box386/bg.png'); background-repeat:no-repeat; margin:50px 40px 50px 0px; }
#CenterSite div.subpage div.rankBoxTadmin b{ float:right; line-height:39px; text-align:center; font-size:16px; font-weight:normal; margin-right:10px; }
#CenterSite div.subpage div.rankBoxTadmin img{ float:right; margin:12px 4px 0px 0px; width:17px; }
#CenterSite div.subpage div.rankBoxTadmin div.rankCountBg{ float:left; width:77px; height:24px; line-height:24px; background-image:url('../../../templates/1/bordo/images/rankCountBg.png'); background-repeat:no-repeat; font-size:12px; color:#3a3937; text-align:center; margin:8px 0px 0px 5px; }

